Bug 1551055 - Rebase libguestfs in RHEL 7.6
Summary: Rebase libguestfs in RHEL 7.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libguestfs
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1510801 1525262 1532224 1540535 1541525 1550168 1558125 1564983 1567763 1570407 1611690
TreeView+ depends on / blocked
 
Reported: 2018-03-02 16:22 UTC by Pino Toscano
Modified: 2018-10-30 07:47 UTC (History)
8 users (show)

Fixed In Version: libguestfs-1.38.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:45:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1564981 0 medium CLOSED [RHEL 7.6] libguestfs doesn't inspect installer ISOs anymore 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHEA-2018:3021 0 None None None 2018-10-30 07:47:20 UTC

Internal Links: 1564981

Description Pino Toscano 2018-03-02 16:22:43 UTC
Description of problem:

libguestfs upstream maintains a very strong commitment to backwards
compatibility.  We have never broken the C API, and (apart from
one notorious occasion with virt-inspector that happened a long
time ago) never break backwards compat for command line tools either.

Therefore it makes sense to rebase libguestfs in RHEL 7.6.

Version-Release number of selected component (if applicable):

Current upstream version of libguestfs -- at least 1.38.x

Comment 3 tingting zheng 2018-09-17 02:25:55 UTC
For virt-v2v and virt-p2v,all functional testing and full matrix testing are finished,the result is PASS.

Comment 5 errata-xmlrpc 2018-10-30 07:45:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:3021


Note You need to log in before you can comment on or make changes to this bug.